[Desktop Entry]
Type=Service
Exec=blubb
Comment=%{APPNAME}
Comment[pt]=%{APPNAME$}
Name=KDev%{APPNAME}
Name[nds]=KDev%{ProgNaam}
Name[sv]=TDevelop %{APPNAME}
Name[ta]=கெடெவ்%{APPNAME}
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDevelop-Language=ChangeMe
X-TDE-Library=libkdev%{APPNAMELC}
X-TDevelop-Version=3
